flutter_exoplayer 0.5.5
flutter_exoplayer: ^0.5.5 copied to clipboard

Flutter Android iOS

A flutter plugin to play audio files using the Java ExoPlayer library.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_exoplayer: ^0.5.5

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_exoplayer/audioplayer.dart';
import 'package:flutter_exoplayer/audio_notification.dart';
31
likes
90
pub points
74%
popularity

A flutter plugin to play audio files using the Java ExoPlayer library.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

daniel.rachlin@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, uuid

More

Packages that depend on flutter_exoplayer